@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Syne+Tactile&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  font-family: "Inter", sans-serif;
  font-size: 32px;
  /* overflow: hidden; */
}
.container {
  min-height: 100vh;
  width: 100%;
  /* to center it in the middle of the screen */
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  /* border: 30px royalblue solid; */
  padding: 30px;
  background-image: url(./images/pattern-curve.svg);
  background-repeat: no-repeat;
  background-position: bottom left;
}
.slider {
  max-width: 1570px;
  margin: 0 auto;
  /* height: 100%;
    width: 100%; */
  position: relative;
}
.slide {
  display: flex;
  text-align: left;
  align-items: center;
  /* width: 100%; */
  justify-content: center;
}
.slide-text {
  background-image: url(./images/pattern-quotes.svg);
  background-repeat: no-repeat;
  padding: 100px;
  background-position: 170px 33px;
  line-height: 1.3;
  font-weight: 300;
  position: relative;
  left: 260px;
  /* border: 1px solid springgreen; */
  color: hsl(240, 38%, 20%);
}
.slide-image {
  /* width: 100%; */
  margin: 0 auto;
  height: 100%;
  /* border: 1px solid seagreen; */
  padding: 90px;
  background-image: url(./images/pattern-bg.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-position: 20px 20px;
}

.slide-image img {
  height: 100%;
  /* border: 1px solid springgreen; */
}

.image-2 {
  height: 540px !important;
  width: 540px;
}

.author-text {
  /* border: 1px solid springgreen; */
  margin-top: 50px;
  font-weight: 700;
  font-size: 20px;
}
.author-text span {
  font-weight: 500;
  color: hsl(240, 18%, 77%);
}

/* Buttons */
.buttons {
  position: absolute;
  border-radius: 50px;
  box-shadow: -20px 12px 20px 0 hsla(240, 18%, 77%, 0.52);
  display: inline-block;
  width: 90px;
  height: 45px;
  background: white;
  top: 605px;
  left: 1030px;
  overflow: hidden;
}
.prev,
.next {
  display: inline-block;
  width: 50%;
  height: 100%;
  position: absolute;
  cursor: pointer;
}
.next::after,
.prev::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}
.prev::after {
  background-image: url(./images/icon-prev.svg);
  /* border-left: 1px solid hsl(240, 18%, 77%); */
}
.next::after {
  background-image: url(./images/icon-next.svg);
}
.prev {
  left: 0;
}
.next {
  right: 0;
}
.prev:hover,
.next:hover {
  background-color: whitesmoke;
}
.slide-2 {
  display: none;
}

.slide-end {
  display: none;
}
/* .end-image {
    background-color: transparent;
    width: 540px;
    height: 540px;
    padding: 400px 0;
    box-shadow: -20px 12px 20px 20px  hsla(240, 18%, 77%,0.52);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    background-position: center !important;

}
.slide-image p {
    font-size: 96px;
    background-color: whitesmoke;
    color: hsl(240, 38%, 20%);
    padding: 80px;
    margin: 30px;
    border-radius: 25px;
    box-shadow: -20px 12px 20px 20px  hsla(240, 18%, 77%,0.52);
    text-align: center;
}

.end-image span {
    display: block;
} */
.th {
  height: 540px;
  width: 540px;
  background-color: hsl(240, 38%, 20%);
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-size: 100px;
  color: whitesmoke;
  box-shadow: 20px 12px 0px 20px hsla(240, 18%, 77%, 0.52);
  border-radius: 20px;
  font-family: "Syne Tactile", cursive;
}

@media only screen and (max-width: 1640px) {
  .slide {
    flex-direction: column-reverse;
    /* border: 5px slateblue solid; */
    text-align: center;
  }
  .slide-text {
    left: 0;
    max-width: 810px;
  }
  .slide-image {
    /* background-position: center; */
    /* background-size: contain; */
    /* background-position: 0px 0; */
    background-position: 10px 20px;
  }
  .slide-image img {
    height: 100%;
  }

  .buttons {
    left: 370px;
    top: 600px;
    transform: scale(1.75);
    /* transform: translate(50%); */
  }
  .slide-text {
    background-position: center 5px;
    padding: 60px;
    /* max-width: 650px; */
    /* border: 1px solid gold; */
  }
  .author-text {
    font-size: 32px;
  }
  .author-text span {
    display: block;
  }
}
